dallas corp dls th qtr loss oper shr loss cts profit cts oper net loss pofit revs mln mths oper shr profit cts profit cts oper net profit profit revs mln note oper net excludes loss discontinued operations cts share year ago qtr dlrs share year ago mths